UbuntuUpdates.org

Bugs fixes in "postgresql-9.5"

Origin Bug number Title Date fixed
CVE CVE-2019-10208 postgres: Require schema qualification to cast to a temporary type when using functional cast syntax 2019-08-09
Launchpad 1839058 New upstream microreleases 9.5.19 10.10 and 11.5 2019-08-09
CVE CVE-2019-10208 postgres: Require schema qualification to cast to a temporary type when using functional cast syntax 2019-08-09
Launchpad 1839058 New upstream microreleases 9.5.19 10.10 and 11.5 2019-08-09
CVE CVE-2019-10208 postgres: Require schema qualification to cast to a temporary type when using functional cast syntax 2019-08-09
Launchpad 1839058 New upstream microreleases 9.5.19 10.10 and 11.5 2019-08-09
CVE CVE-2019-10208 postgres: Require schema qualification to cast to a temporary type when using functional cast syntax 2019-08-09
Launchpad 1839058 New upstream microreleases 9.5.19 10.10 and 11.5 2019-08-09
Launchpad 1833211 New upstream microreleases 9.5.18, 10.9 and 11.5 2019-07-18
Launchpad 1833211 New upstream microreleases 9.5.18, 10.9 and 11.5 2019-07-18
Launchpad 1833211 New upstream microreleases 9.5.18, 10.9 and 11.5 2019-07-11
Launchpad 1833211 New upstream microreleases 9.5.18, 10.9 and 11.5 2019-07-11
CVE CVE-2019-10130 Selectivity estimators bypass row security policies 2019-05-13
Launchpad 1828012 New upstream microreleases 9.5.17, 10.8 and 11.3 2019-05-13
CVE CVE-2019-10130 Selectivity estimators bypass row security policies 2019-05-13
Launchpad 1828012 New upstream microreleases 9.5.17, 10.8 and 11.3 2019-05-13
CVE CVE-2019-10130 Selectivity estimators bypass row security policies 2019-05-13
Launchpad 1828012 New upstream microreleases 9.5.17, 10.8 and 11.3 2019-05-13
CVE CVE-2019-10130 Selectivity estimators bypass row security policies 2019-05-13
Launchpad 1828012 New upstream microreleases 9.5.17, 10.8 and 11.3 2019-05-13



About   -   Send Feedback to @ubuntu_updates